% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/amelia-package.R
\docType{package}
\name{Amelia-package}
\alias{Amelia}
\alias{Amelia-package}
\title{Amelia: A Program for Missing Data}
\description{
A tool that "multiply imputes" missing data in a single cross-section (such as a survey), from a time series (like variables collected for each year in a country), or from a time-series-cross-sectional data set (such as collected by years for each of several countries). Amelia II implements our bootstrapping-based algorithm that gives essentially the same answers as the standard IP or EMis approaches, is usually considerably faster than existing approaches and can handle many more variables. Unlike Amelia I and other statistically rigorous imputation software, it virtually never crashes (but please let us know if you find to the contrary!). The program also generalizes existing approaches by allowing for trends in time series across observations within a cross-sectional unit, as well as priors that allow experts to incorporate beliefs they have about the values of missing cells in their data. Amelia II also includes useful diagnostics of the fit of multiple imputation models. The program works from the R command line or via a graphical user interface that does not require users to know R.
}
\seealso{
Useful links:
\itemize{
  \item \url{https://gking.harvard.edu/amelia}
}

}
\author{
\strong{Maintainer}: Matthew Blackwell \email{mblackwell@gov.harvard.edu} (\href{https://orcid.org/0000-0002-3689-9527}{ORCID})

Authors:
\itemize{
  \item James Honaker \email{james@hona.kr}
  \item Gary King \email{king@harvard.edu}
}

}
\keyword{internal}
